# OB - write your own command.
#
#

try:
    from setuptools import setup
except:
    from distutils.core import setup

def read():
    return open("README.rst", "r").read()

setup(
    name='ob',
    version='34',
    url='https://github.com/bthate/ob',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description="OB - write your own commands.",
    long_description=read(),
    license='Public Domain',
    install_requires=["olib"],
    zip_safe=False,
    packages=["ob"],
    namespace_packages=["ob"],
    classifiers=['Development Status :: 3 - Alpha',
                 'License :: Public Domain',
                 'Operating System :: Unix',
                 'Programming Language :: Python',
                 'Topic :: Utilities'
                ]
)
